


.class-left{ background: #16161a; border-radius: 4px; margin-bottom: 24px; }
.class-left .tt-bg{ background: url(../../images/tt/ttbg.png); background-size: 110%; height: 200px;  border-top-left-radius: 4px; border-top-right-radius: 4px;}
.class-left .tt-report{ margin-top: -110px;  } 

.reptop{position: relative; overflow: hidden;}
.reptop .d-photo{ text-align: center; }
.reptop .d-photo .tthumb{ height: 220px; overflow: hidden;  border-radius:4px;}
.reptop .d-photo .tthumb img{height: 220px; border-radius:4px;}
.reptop .d-photo .exthumb{ height: 220px; overflow: hidden;  border-radius:4px;}
.reptop .d-photo .exthumb img{width: 220px; border-radius:4px;}

.reptop .t-team{text-align: center; margin-top: 20px;}
.reptop .t-team .n1{ display: inline-block; }
.reptop .t-team .n1 img{ width: 58px; border:1px solid #eee; }
.reptop .t-team .n2{ font-size: 22px; line-height: 58px; display: inline-block; margin-left: 5px; font-weight: 600; }
 
.reptop .d-title{font-size: 30px;line-height: 45px;color: #222;margin-bottom: 21px; text-align: justify; overflow: hidden;}
.reptop .d-name{font-size: 22px; color: #d3d3d3; line-height: 45px;font-weight: 600; margin: 12px 0 4px; text-align:center; overflow: hidden;}
.reptop .d-company{font-size: 18px; color:#8c8c8c; text-align: center; }
.reptop .d-place{font-size:18px; color:#d3d3d3; margin-top:12px;  text-align: center; }
.reptop .t-intro{ padding: 0 25px; margin-top: 6px;  color: #d3d3d3; }
.reptop .t-intro p{font-size: 14px;line-height:26px;letter-spacing: .2px;margin-bottom: 20px;text-align: justify;}



/**最新研报列表**/

.tt-relist{background: #16161a; border-radius: 4px; margin-bottom: 24px;} 
.tt-relist .bktitle{ height: 52px; line-height: 52px; padding: 0 16px; border-bottom: 1px solid #202025;  }
.tt-relist .bktitle em{ font-weight: 500; font-style: normal; border-left: 2px solid #dbaf7d; padding-left: 8px; color: #d3d3d3; }
.tt-relist .bktitle span{ float: right; font-size: 12px; font-weight: 300; color: #d3d3d3;}
.tt-relist .bktitle .iconfont{ font-size: 12px; }
 
.tt-relist .layui-card-body{ padding: 0 }
.tt-relist .news-list{ }
.tt-relist .news-list li{position:relative; padding: 16px 18px; border-bottom:1px solid #202025; word-wrap:break-word;overflow: hidden;display: flex;}
.tt-relist .news-list li:last-child{ border-bottom: none;  }
.tt-relist .news-list li:hover{ background: #25252c;  }
.tt-relist .news-list .have-img .wrap-img{width:90px; height:90px; overflow: hidden;border-radius: 4px;}
.tt-relist .news-list .have-img .wrap-img img{width:100%; height:100%; border-radius:4px;object-fit: cover;vertical-align: middle; border:1px solid #202025;transition: all 0.8s; z-index: 999;}
.tt-relist .news-list .have-img .wrap-img img:hover{opacity: 0.8;transform: scale(1.1); transition: all 0.8s; opacity: 0.9;border-radius: 4px;}
.tt-relist .news-list .have-img>div{flex: 1;margin-left: 14px;}

.tt-relist .news-list .have-img .wrap-img .top,
.tt-relist .news-list .have-img .wrap-img .hot{ position: absolute; top: 4px; left: 4px; z-index: 9999999 }

.tt-relist .news-list .content .title{ display:inherit; color: #d3d3d3; font-size:18px; font-weight:700; line-height:1.5;margin-bottom:6px;display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1; overflow: hidden;}
.tt-relist .news-list .content .abstract{ font-size:12px; font-weight: 300; line-height:20px;  height:40px;margin-bottom: 6px; overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical; color:#999;min-height: 20px;}
.tt-relist .news-list .content .meta{padding-right:0!important; font-size:12px; font-weight:400; line-height:20px;margin-top: 20px;} 
.tt-relist .news-list .content .meta i{margin-right:10px; color:#b4b4b4; font-style: normal;}
.tt-relist .news-list .content .meta em{vertical-align: top; font-style: normal; padding-left: 4px; }
.tt-relist .news-list .content .meta .em0{ width:120px; display: inline-block;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;  }
.tt-relist .news-list .content .meta .em1{ width:120px; display: inline-block;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;  }

.loadingover{ font-size: 14px; color: #9e9e9e; text-align: center; padding: 18px 0; }




 


